{{> partials/header}}
     
{{> partials/navbar}}

<section _ngcontent-c5="" class="section bg-gray pt-15 pb-20" id="section-profile">






    <div _ngcontent-c5="" class="container">
      <div _ngcontent-c5="" class="row justify-content-center">
        <div _ngcontent-c5="" class="col-12 col-lg-4 my-5">
          {{#_isAdmin}}
            {{#_isToWhitelist}}
            <div id="whiteuserparent" _ngcontent-c8="" class="card pricing-3 ng-star-inserted" style="box-shadow: 0 2px 9px 0 rgba(0,0,0,0.02); border-radius: 6px;padding: 0px !important;margin-bottom:10px;">
            <p id="whuser" href="/admin/wmu" data-uid="{{_id}}" style="color:blue;font-weight:500;margin-bottom:0px;cursor:pointer">Whitelist this user</p>
            </div>
            {{/_isToWhitelist}}
          <div id="rmuserparent" _ngcontent-c8="" class="card pricing-3 ng-star-inserted" style="box-shadow: 0 2px 9px 0 rgba(0,0,0,0.02); border-radius: 6px;padding: 0px !important;margin-bottom:10px;">
          <p id="rmuser" href="/admin/rmu" data-uid="{{_id}}" style="color:red;margin-bottom:0px;cursor:pointer">Remove this user</p>
          </div>
          {{/_isAdmin}}
          <!---->
          <app-profile-about _ngcontent-c5="" _nghost-c8="" class="ng-star-inserted">
            <!---->
            <div _ngcontent-c8="" class="card pricing-3 ng-star-inserted" style="box-shadow: 0 2px 9px 0 rgba(0,0,0,0.02); border-radius: 6px;padding: 0px !important;">
              <!---->
              <div _ngcontent-c8="" id="sidebar">
                <div _ngcontent-c8="" class="profile">
                  <div _ngcontent-c8="" class="profile-badge">
                    {{#badge}}<span _ngcontent-c8="" class="m-10 ng-star-inserted">{{badge}}</span>{{/badge}}
                    {{#verified}}<span _ngcontent-c8="" class="m-10 ng-star-inserted">VERIFIED</span>{{/verified}}
                  </div>
                  <app-avatar _ngcontent-c8="" _nghost-c3="">
                    <div _ngcontent-c3="" class="app-avatar circle-headshot"  data-u="{{{avatarUrl}}}" data-i="{{avatarInitials}}">
                    </div>
                  </app-avatar>
                  <div _ngcontent-c8="" class="title">
                    <!---->
                    <h2 _ngcontent-c8="" class="ng-star-inserted">
                      {{name}}
                      {{#verified}}
                      <app-verified-mark _ngcontent-c8="" _nghost-c19="">
                        <span _ngcontent-c19="" class="verified-mark ng-star-inserted"><i _ngcontent-c19="" class="fa fa-check-circle"></i></span>
                      </app-verified-mark>
                      {{/verified}}
                    </h2>
                    <!---->
                    <h3 _ngcontent-c8="" class="ng-star-inserted">{{title}}</h3>
                    <!---->
                    <p _ngcontent-c8="" class="fw-400 ng-star-inserted">{{bio}}</p>
                    <div _ngcontent-c8="" class="row d-flex justify-content-around mx-30 my-30">
                      {{#skills}}
                      <app-skill-tag>
                      <a href="/search?query={{encoded}}">
                      <span _ngcontent-c10="" class="skill-tag pointer"><i _ngcontent-c10="" aria-hidden="true" class="fa fa-tag"></i>&nbsp;{{skill}}</span>
                      </a>
                      </app-skill-tag>
                      {{/skills}}
                    </div>
                    <!----><a href="{{{chatUrl}}}" _ngcontent-c8="" class="btn btn-primary btn-canya-chat ng-star-inserted" style="margin: 10px 0px; width: 175px; background: linear-gradient(122deg, {{color0}} 0%, {{color1}} 93%);"> LET'S CHAT </a><br _ngcontent-c8=""><!----><!---->
                    {{#isProvider}}
                    <a href="{{{proposeUrl}}}" _ngcontent-c8="" class="btn btn-primary btn-canya-chat ng-star-inserted" style="margin: 10px 0px; width: 175px; background: linear-gradient(122deg, {{color1}} 0%, {{color0}} 93%);"> POST A REQUEST </a>
                    {{/isProvider}}
                  </div>
                </div>
                <div class="waves">
                  <svg
                    width="400"
                    height="689"
                    viewBox="0 0 400 689"
                    version="1.1"
                    xmlns="http://www.w3.org/2000/svg"
                    xmlns:xlink="http://www.w3.org/1999/xlink"
                  >
                    <g id="Canvas" transform="translate(720 177)">
                      <g id="Waves">
                        <g id="back-wave">
                          <use
                            xlink:href="#path0_fill"
                            transform="translate(-720 -158.222)"
                            fill="{{color0}}"
                            fill-opacity="0.37"
                          />
                        </g>
                        <g id="front-wave">
                          <use
                            xlink:href="#path1_fill"
                            transform="translate(-720 -176.527)"
                            fill="url(#paint1_linear)"
                            fill-opacity="0.6"
                          />
                        </g>
                      </g>
                    </g>
                    <defs>
                      <linearGradient
                        id="paint1_linear"
                        x1="0"
                        y1="0"
                        x2="1"
                        y2="0"
                        gradientUnits="userSpaceOnUse"
                        gradientTransform="matrix(2.44929e-14 221 -400 1.35323e-14 400 7.52681)"
                      >
                        <stop
                          offset="0"
                          stop-color="{{color0}}"
                        />

                        <stop
                          offset="1"
                          stop-color="{{color1}}"
                        />
                      </linearGradient>
                      <path
                        id="path0_fill"
                        d="M 0 60.222C 35.5 20.222 61.3051 -5.20902 92.5 8.22203C 128.5 23.7219 114 42.7219 211 60.222C 268.632 70.6198 308.621 7.02893 343 0.721831C 368.44 -3.94529 387.5 15.2219 400 23.7219L 400 1008.22L 0 1008.22L 0 60.222Z"
                      />
                      <path
                        id="path1_fill"
                        d="M 0 36.4959C 14.0351 50.8858 62.5188 84.4509 95 74.5268C 135.602 62.1217 181.5 -41.9732 257 19.0267C 321.612 71.2295 344 96.5267 400 44.9313L 400 971.527L 0 971.527L 0 36.4959Z"
                      />
                    </defs>
                  </svg>
                </div>
              </div>
            </div>
            <!---->
          </app-profile-about>
          <!---->
          <div _ngcontent-c5="" class="card my-15 ng-star-inserted">
            <div _ngcontent-c5="" class="container px-30 py-30">
              <!---->
              <app-profile-timezone _ngcontent-c5="" _nghost-c9="" class="ng-star-inserted">
                <!---->
                <div _ngcontent-c9="" class="ng-star-inserted">
                  <div _ngcontent-c9="" class="row">
                    <div _ngcontent-c9="" class="col-md-4">
                      <!---->
                      {{#isProvider}}<div _ngcontent-c9="" class="ng-star-inserted"><b _ngcontent-c9="">${{ hourlyRate }}</b>/ Hour </div>{{/isProvider}}
                    </div>
                    <div _ngcontent-c9="" class="col-md-8 text-right">
                      <!---->
                      {{#localTime}}
                      <div _ngcontent-c9="" class="ng-star-inserted">
                        <p _ngcontent-c9="" class="fw-400" style="font-size:14px"> {{ timezone }} <br _ngcontent-c9="">UTC ({{offset}}) <br _ngcontent-c9="">Localtime: {{localTime}} </p>
                      </div>
                      {{/localTime}}
                    </div>
                  </div>
                </div>
              </app-profile-timezone>
              <app-profile-social _ngcontent-c5="" _nghost-c10="">
                <div _ngcontent-c10="" class="row" style="margin-bottom:25px">
                  <div _ngcontent-c10="" class="col-md-12">
                    <p _ngcontent-c10="" class="lead fw-500">Share profile</p>
                    <div _ngcontent-c10="" class="mb-10"><a _ngcontent-c10="" class="cursor-pointer" data-target="#shareModal" data-toggle="modal"><i _ngcontent-c10="" class="fas fa-share-alt"></i> Share Link </a></div>
                    <button _ngcontent-c10="" border-64="" class="btn btn-primary btn-sm mr-5" style="background-color: rgb(59, 89, 152); border: none;" type="button" id="fbShare"><i _ngcontent-c10="" class="ti-facebook"></i>&nbsp;Share </button><button _ngcontent-c10="" border-64="" class="btn btn-primary btn-sm" style="background-color: rgb(85, 172, 238); border: none;" type="button" id="twShare"><i _ngcontent-c10="" class="ti-twitter-alt"></i>&nbsp;Tweet </button>
                  </div>
                </div>
                <div _ngcontent-c10="" class="modal fade" id="shareModal" role="dialog">
                  <div _ngcontent-c10="" border-none="" class="modal-dialog">
                    <div _ngcontent-c10="" class="modal-content">
                      <div _ngcontent-c10="" border-none="" class="modal-header  text-center">
                        <div _ngcontent-c10="" class="col-12">
                          <h5 _ngcontent-c10="" class="modal-title">SHARE THIS PROFILE AS A LINK</h5>
                        </div>
                        <button _ngcontent-c10="" class="close" data-dismiss="modal" style="position: absolute; right: 15px;" type="button"> × </button>
                      </div>
                      <div _ngcontent-c10="" border-none="" class="modal-body">
                        <div _ngcontent-c10="" class="container">
                          <div _ngcontent-c10="" class="row">
                            <div _ngcontent-c10="" class="col-12">
                              <div _ngcontent-c10="" class="row px-15"></div>
                              <div _ngcontent-c10="" class="row px-15">
                                <div _ngcontent-c10="" class="col-12 text-center">
                                  <span _ngcontent-c10="">URL:</span>
                                  <p _ngcontent-c10="" class="link-col p-10" id="shareLink">{{{shareLink}}}</p>
                                  <button _ngcontent-c10="" class="btn btn-primary mt-5" id="copyLink" > COPY LINK </button>
                                </div>
                              </div>
                              <div _ngcontent-c10="" class="row">
                                <div _ngcontent-c10="" class="col-12 text-center"><small _ngcontent-c10="" id="copied"  style="display:none;">Copied!</small></div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </app-profile-social>
              <!----><!---->
            </div>
          </div>
        </div>
        <div _ngcontent-c5="" class="col-12 col-lg-8 my-5">
          <!---->
          <app-profile-bio _ngcontent-c5="" _nghost-c13="" class="ng-star-inserted">
            <!---->
            <div _ngcontent-c13="" class="card mb-20 p-20 ng-star-inserted" style="box-shadow: 0 2px 9px 0 rgba(0,0,0,0.02); border-radius: 6px; min-height: 10rem">
              <div _ngcontent-c13="" class="row">
                <div _ngcontent-c13="" class="col-sm-10" id="about-card-title">
                  <h5 _ngcontent-c13="">ABOUT ME</h5>
                </div>
              </div>
              <div _ngcontent-c13="" class="row">
                <div _ngcontent-c13="" class="col-sm-12" id="about-card-bio">
                    {{{descriptionMD}}}
                </div>
              </div>
            </div>
          </app-profile-bio>
          {{#certifications.length}}
          <app-certifications _ngcontent-c5="" _nghost-c14="" class="ng-star-inserted">
            <div _ngcontent-c14="" class="container">
              <div _ngcontent-c14="" class="row">
                <!----><!---->
                <div _ngcontent-c14="" class="col-12 card certification-card ng-star-inserted">
                  <!---->
                  <div _ngcontent-c14="" class="py-20 ng-star-inserted">
                    <div _ngcontent-c14="" class="row">
                      <div _ngcontent-c14="" class="col-11">
                        <h5 _ngcontent-c14="">CERTIFICATIONS</h5>
                      </div>
                      <div _ngcontent-c14="" class="col-1">
                        <!---->
                      </div>
                    </div>
                    <!----><!---->
                    <div _ngcontent-c14="" class="ng-star-inserted">
                    {{#certifications}}
                        <div _ngcontent-c14="" class="row ng-star-inserted">
                          <div _ngcontent-c14="" class="col-6">
                            <h6 _ngcontent-c14="" class="mb-0">{{course}}</h6>
                            <p _ngcontent-c14="" class="text-grey">{{university}}</p>
                          </div>
                          <div _ngcontent-c14="" class="col-6 text-right">
                            <h6 _ngcontent-c14="" class="mb-0">
                              {{startDate}} - {{completion}} <!--bindings={
                                "ng-reflect-ng-if": "false"
                                }-->
                            </h6>
                            {{#certificate}}<a _ngcontent-c14="" class="pr-20 ng-star-inserted" target="_blank" href="{{{ certificate }}}">Certificate</a>{{/certificate}}
                          </div>
                        </div>                    
                    
                    {{/certifications}}                    
                    </div>
                    
                  </div>
                </div>
              </div>
            </div>
          </app-certifications>
          {{/certifications.length}}
          {{#portfolios.length}}
          <app-profile-portfolio _ngcontent-c5="" _nghost-c15="" class="ng-star-inserted">
            <!----><!---->
            <div _ngcontent-c15="" class="ng-star-inserted">
              <div _ngcontent-c15="" class="card" style="box-shadow: 0 2px 9px 0 rgba(0,0,0,0.02); border-radius: 6px;">
                <div _ngcontent-c15="">
                  <div _ngcontent-c15="" class="card p-20">
                    <div _ngcontent-c15="" class="row">
                      <div _ngcontent-c15="" class="col-sm-10">
                        <h5 _ngcontent-c15="">PORTFOLIO</h5>
                      </div>
                      <div _ngcontent-c15="" class="col-sm-1"></div>
                      <div _ngcontent-c15="" class="col-sm-1">
                        <!---->
                      </div>
                    </div>
                    <div _ngcontent-c15="" class="ng-star-inserted">
                      <div _ngcontent-c15="" class="row" style="height: 25px"></div>
                      <div _ngcontent-c15="" class="row animated fadeIn">
                        <div _ngcontent-c15="" class="col-sm-12">


                        {{#portfolios}}
                          
                          <div _ngcontent-c15="" class="ng-star-inserted">
                            <app-item _ngcontent-c15="" _nghost-c21="" ng-reflect-work-item="[object Object]" ng-reflect-is-my-profile="false">
                              <!--bindings={
                                "ng-reflect-ng-if": "[object Object]"
                                }-->
                              <div _ngcontent-c21="" class="left-content ng-star-inserted">
                                <div _ngcontent-c21="" class="row">
                                  <div _ngcontent-c21="" class="col-md-6"><a _ngcontent-c21="" class="mt-30" data-provide="lightbox" href="{{{image}}}"><img _ngcontent-c21="" class="card-img-left thumbnail fallbackimg" style=" padding:10px; border-radius:30px"  src="{{{image}}}" alt="{{title}}"></a></div>
                                  <div _ngcontent-c21="" class="col-md-6">
                                    <div _ngcontent-c21="" class="card">
                                      <div _ngcontent-c21="" class="row" style="padding-top:15px">
                                        <div _ngcontent-c21="" class="col-md-10"><span _ngcontent-c21="" class="card-subtitle" style="padding-top: 1em; text-transform: uppercase;"><b _ngcontent-c21="">{{title}}</b></span></div>
                                        <div _ngcontent-c21="" class="col-md-2">
                                          <!--bindings={
                                            "ng-reflect-ng-if": "false"
                                            }-->
                                        </div>
                                      </div>
                                      <div _ngcontent-c21="" class="card-body">
                                        <br _ngcontent-c21=""><!--bindings={
                                          "ng-reflect-ng-if": "dev 2"
                                          }-->
                                        {{#description}}  
                                        <p _ngcontent-c21="" class="fw-400 ng-star-inserted" style="font-size: 12px;"> {{description}} </p>
                                        {{/description}}  
                                        <div _ngcontent-c21="" class="row">
                                          <div _ngcontent-c21="" class="container">

                                            {{#skills}}
                                            <a href="{{{mainPath}}}search?query={{encoded}}">
                                            <span _ngcontent-c21="" style="outline:none; margin-right: 5px;" tabindex="0" class="ng-star-inserted">
                                              <app-skill-tag _ngcontent-c21="" _nghost-c20="" ><span _ngcontent-c20="" class="skill-tag pointer"><i _ngcontent-c20="" aria-hidden="true" class="fa fa-tag"></i>&nbsp;{{skill}}
                                                </span>
                                              </app-skill-tag>
                                            </span>
                                            </a>
                                            {{/skills}} 

                                          </div>
                                        </div>
                                        <br _ngcontent-c21="">
                                        {{#link}}  
                                        <a _ngcontent-c21="" href="{{{link}}}" target="_blank" class="ng-star-inserted"> Check it out! <i _ngcontent-c21="" class="fas fa-external-link-alt"></i></a>
                                        {{/link}}  
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </app-item>
                          </div>
                          {{/portfolios}}
                          
                        </div>
                      </div>

                    </div>

                  </div>
                </div>
              </div>
            </div>
          </app-profile-portfolio>
          {{/portfolios.length}}

          {{#reviews.length}}
          <app-reviews _ngcontent-c5="" _nghost-c16="" class="ng-star-inserted">
            <!---->
            <section _ngcontent-c16="" class="card p-3 mt-20 ng-star-inserted" id="user-reviews">
              <div _ngcontent-c16="" class="row">
                <div _ngcontent-c16="" class="col-6">
                  <h5 _ngcontent-c16="" class="mb-0">REVIEWS</h5>
                </div>
                <div _ngcontent-c16="" class="col-6">
                  <star-rating _ngcontent-c16="" class="float-right" labelposition="right" staticcolor="ok">
                    <div tabindex="0" id="" class="rating value-{{ratingCalc}} {{half}}     label-right color-ok star-svg  medium read-only  ">
                      <!---->
                      <div class="label-value ng-star-inserted">({{rating.count}})</div>
                      <div class="star-container">
                        <!---->
                        <div class="star ng-star-inserted">
                          <!----><!----><!----><!---->
                          <svg class="star-empty ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty"></use>
                          </svg>
                          <!---->
                          <svg class="star-half ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half"></use>
                          </svg>
                          <!---->
                          <svg class="star-filled ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled"></use>
                          </svg>
                        </div>
                        <div class="star ng-star-inserted">
                          <!----><!----><!----><!---->
                          <svg class="star-empty ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty"></use>
                          </svg>
                          <!---->
                          <svg class="star-half ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half"></use>
                          </svg>
                          <!---->
                          <svg class="star-filled ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled"></use>
                          </svg>
                        </div>
                        <div class="star ng-star-inserted">
                          <!----><!----><!----><!---->
                          <svg class="star-empty ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty"></use>
                          </svg>
                          <!---->
                          <svg class="star-half ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half"></use>
                          </svg>
                          <!---->
                          <svg class="star-filled ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled"></use>
                          </svg>
                        </div>
                        <div class="star ng-star-inserted">
                          <!----><!----><!----><!---->
                          <svg class="star-empty ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty"></use>
                          </svg>
                          <!---->
                          <svg class="star-half ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half"></use>
                          </svg>
                          <!---->
                          <svg class="star-filled ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled"></use>
                          </svg>
                        </div>
                        <div class="star ng-star-inserted">
                          <!----><!----><!----><!---->
                          <svg class="star-empty ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty"></use>
                          </svg>
                          <!---->
                          <svg class="star-half ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half"></use>
                          </svg>
                          <!---->
                          <svg class="star-filled ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled"></use>
                          </svg>
                        </div>
                      </div>
                    </div>
                  </star-rating>
                </div>
              </div>
              <!---->
              {{#reviews}}

              <article _ngcontent-c16="" class="row mt-3 ng-star-inserted">
                <div _ngcontent-c16="" class="col-6"><b _ngcontent-c16="">{{reviewerName}}</b></div>
                <div _ngcontent-c16="" class="col-6">
                  <star-rating _ngcontent-c16="" class="float-right" showhalfstars="true" size="small" staticcolor="ok">
                    <div tabindex="0" id="" class="rating value-{{ratingCalc}} {{half}}     color-ok star-svg  small read-only  ">
                      <!---->
                      <div class="star-container">
                        <!---->
                        <div class="star ng-star-inserted">
                          <!----><!----><!----><!---->
                          <svg class="star-empty ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty"></use>
                          </svg>
                          <!---->
                          <svg class="star-half ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half"></use>
                          </svg>
                          <!---->
                          <svg class="star-filled ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled"></use>
                          </svg>
                        </div>
                        <div class="star ng-star-inserted">
                          <!----><!----><!----><!---->
                          <svg class="star-empty ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty"></use>
                          </svg>
                          <!---->
                          <svg class="star-half ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half"></use>
                          </svg>
                          <!---->
                          <svg class="star-filled ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled"></use>
                          </svg>
                        </div>
                        <div class="star ng-star-inserted">
                          <!----><!----><!----><!---->
                          <svg class="star-empty ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty"></use>
                          </svg>
                          <!---->
                          <svg class="star-half ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half"></use>
                          </svg>
                          <!---->
                          <svg class="star-filled ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled"></use>
                          </svg>
                        </div>
                        <div class="star ng-star-inserted">
                          <!----><!----><!----><!---->
                          <svg class="star-empty ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty"></use>
                          </svg>
                          <!---->
                          <svg class="star-half ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half"></use>
                          </svg>
                          <!---->
                          <svg class="star-filled ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled"></use>
                          </svg>
                        </div>
                        <div class="star ng-star-inserted">
                          <!----><!----><!----><!---->
                          <svg class="star-empty ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty"></use>
                          </svg>
                          <!---->
                          <svg class="star-half ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half"></use>
                          </svg>
                          <!---->
                          <svg class="star-filled ng-star-inserted">
                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled"></use>
                          </svg>
                        </div>
                      </div>
                    </div>
                  </star-rating>
                </div>
                <div _ngcontent-c16="" class="col-12">
                  <p _ngcontent-c16="" class="mb-0">{{ message }}</p>
                </div>
                <div _ngcontent-c16="" class="col-12"><small _ngcontent-c16="">{{ timestamp }}</small></div>
              </article>
              {{/reviews}}




            </section>
          </app-reviews>
          {{/reviews.length}}

        </div>
      </div>
    </div>









</section>

<app-scroll-top _ngcontent-c5="" _nghost-c18="">
  <a _ngcontent-c18="" class="scroll-top" href="#">
    <i _ngcontent-c18="" class="fa fa-angle-up"></i>
  </a>
</app-scroll-top>

{{> partials/footer}}
